Subject: [netatalk-release] help

From: Clemens Staub <[email-masked]>
Date: Thu, 11 Mar 1999 17:20:42 +0100

hi,
I have Appletalk 0.17 for Linux NET3.035 and MacOS 8.5
I would like to exchange data but ;) ....
The server appears in the Network Browser but I cant 
log in ! There's no error on the mac but it doesnt react either ! Here's
the syslog output ! Please help me !

Mar 11 16:48:17 pons afpd[187]: server_child[1] 546 done
Mar 11 16:48:17 pons afpd[187]: server_child[1] 547 done
Mar 11 16:48:22 pons afpd[548]: ASIP session:548(2) from
10.0.31.154:2096(4)
Mar 11 16:48:22 pons afpd[548]: pam_unix authentication session
started,user clemens, service netatalk
Mar 11 16:48:22 pons afpd[548]: login clemens (uid 1001, gid 1001)
Mar 11 16:48:22 pons afpd[548]: afp_null handle 37
Mar 11 16:48:22 pons afpd[548]: logout
Mar 11 16:48:22 pons afpd[548]: pam_unix authentication session
finished,user clemens, service netatalk
Mar 11 16:48:22 pons afpd[187]: server_child[1] 548 done

thx clemens - basel switzerland